/* #wrapper {
  float: none;
  text-align: center;
 }

.materia-interna .sidebar {
  width: 300px;
}

.materia-interna .conteudo {
  float: left;
  margin: 0 auto;
  width: 680px;
}*/

/*@media only screen and  (min-width: 1070px) {
  .materia-interna .conteudo {
    margin-right: 50px;
    width: 680px;
  }

  .row.left{
    margin: 0 auto !important;
    display: table;
    clear: both;
    float: none;
  }
}

@media only screen and (max-width: 690px) and (min-width: 640px) {
 .materia-interna .conteudo {
    width: 46.6%;
  }
}

@media only screen and (max-width: 700px) and (min-width: 690px) {
 .materia-interna .conteudo {
    width: 47%;
  }
}

@media only screen and (max-width: 720px) and (min-width: 700px) {
 .materia-interna .conteudo {
    width: 48%;
  }
}

@media only screen and (max-width: 740px) and (min-width: 720px) {
 .materia-interna .conteudo {
    width: 50%;
  }
}

@media only screen and (max-width: 760px) and (min-width: 740px) {
 .materia-interna .conteudo {
    width: 52%;
  }
}

@media only screen and (max-width: 780px) and (min-width: 760px) {
 .materia-interna .conteudo {
    width: 54%;
  }
}

@media only screen and (max-width: 800px) and (min-width: 780px) {
 .materia-interna .conteudo {
    width: 56%;
  }
}

@media only screen and (max-width: 820px) and (min-width: 800px) {
 .materia-interna .conteudo {
    width: 58%;
  }
}

@media only screen and (max-width: 840px) and (min-width: 820px) {
 .materia-interna .conteudo {
    width: 59%;
  }
}
@media only screen and (max-width: 860px) and (min-width: 840px) {
 .materia-interna .conteudo {
    width: 60%;
  }
}

@media only screen and (max-width: 882px) and (min-width: 861px) {
 .materia-interna .conteudo {
    width: 61%;
  }
}

@media only screen and (max-width: 882px) and (min-width: 861px) {
 .materia-interna .conteudo {
    width: 61%;
  }
}

@media only screen and (max-width: 904px) and (min-width: 883px) {
 .materia-interna .conteudo {
    width: 62%;
  }
}

@media only screen and (max-width: 929px) and (min-width: 905px) {
 .materia-interna .conteudo {
    width: 63%;
  }
}

@media only screen and (max-width: 959px) and (min-width: 930px) {
 .materia-interna .conteudo {
    width: 64%;
  }
}

@media only screen and (max-width: 983px) and (min-width: 960px) {
 .materia-interna .conteudo {
    width: 61.9%;
  }
}

@media only screen and (max-width: 1010px) and (min-width: 983px) {
 .materia-interna .conteudo {
    width: 62.9%;
  }
}

@media only screen and (max-width: 1070px) and (min-width: 1010px) {
 .materia-interna .conteudo {
    width: 62.9%;
  }
}*/